Description: Make build agnostic about filesystem ordering
Author: Chris Lamb <lamby@debian.org>
Origin: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=797543
--- a/Makefile.in	2015-08-31 13:52:41.718674028 +0100
--- b/Makefile.in	2015-08-31 14:02:06.180689605 +0100
@@ -58,7 +58,7 @@
 	$(src_lib_dir)/lib/*.xotcl \
 	$(src_lib_dir)/store/*.xotcl \
 	$(src_lib_dir)/serialize/Serializer.xotcl \
-	$(src_test_dir)/*.xotcl \
+	$(sort $(wildcard $(src_test_dir)/*.xotcl)) \
 	$(src_app_dir)/scripts/*.xotcl \
 	$(src_app_dir)/comm/[flsw]*.xotcl \
 	$(src_app_dir)/actiweb/univ/UNIVERSAL.xotcl \
